@charset "utf-8";
/* CSS Document */

body {
    background-color:#0d1988;
    background-image: url(images/hintergrund.jpg);
	background-repeat:no-repeat;
	background-position: center;
	background-position:top;
	background-attachment: fixed;
	text-align:center;
	margin: 0px;
	padding: 0px;
	}
	
.hauptfenster {
	background-color: #F9F9F9;
	text-align: left;
	width: 800px;
	border: 1px solid;
	border-color:#0d1988;
	position: relative;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	font-variant: normal;
}

.header {
	height: 160px;
	width: 800px;	
	margin: 0px;
	padding: 0px;
	border-bottom:double;
	border-bottom-color:#fc9031;

}

#navi {
    background-color:#ffffff;
	border-left: 1px solid;
	border-color: #C0C0C0;
    border-top: 1px solid;
	border-color:#C0C0C0;
	background-image:url(images/textfeldobenorange.jpg);
	background-position:top;
	background-repeat:repeat-x;	
    width:140px;
	float: left;
	height: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}

ul#Navigation {
    width: 11em;
    margin: 0; padding: 0.4em;
	
      }
  * html ul#Navigation {  /* Korrekturen fuer IE 5.x */
    width: 11.6em;
    w\idth: 10em;
    padding-left: 0;
    padd\ing-left: 0.8em;
  }
  ul#Navigation li {
    list-style: none;
    margin: 0; padding: 0;
  }

  ul#Navigation a {
    display: block;
    padding: 0.2em;
    text-decoration: none; font-weight: bold;
	color:#069E52;
	}
  * html ul#Navigation a {  /* Breitenangaben nur fuer IE */
    width: 100%;
    w\idth: 8.8em;
  }
  ul#Navigation a:hover {
    color: #ffffff; background-color: #069E52;
  }

#textfeld {
    background-color:#ffffff;
	border-left: 1px solid;
	border-color: #C0C0C0;
    border-top: 1px solid;
	border-color:#C0C0C0;
	background-image:url(images/textfeldobenorange.jpg);
	background-position:top;
	background-repeat:repeat-x;	
	height: auto;
	width: 590px;
	float: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 13px;
	font-weight: bold;
	font-variant: normal;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	}
	
#textfeldzwei {
    background-image:url(images/textfeldkueste.jpg);
	background-position:right;
	background-repeat:no-repeat;
    background-color:#ffffff;
	border-left: 1px solid;
	border-color: #C0C0C0;
    border-top: 1px solid;
	border-color:#C0C0C0;
	height: auto;
	width: 590px;
	float: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 13px;
	font-weight: bold;
	font-variant: normal;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	}

#textfeldzweiinnen {
	height:auto;
	width: 415px;
	margin: 0px;
	padding: 0px;
	}
	
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	background-color: #FFFFFF;
	height: auto;
	width: 800px;
	text-align: center;
	border-top:double;
	border-color:#0d1988;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.stil1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	color: 000000;
}
.stil2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	color: 000000;
}
.stil3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	font-variant: normal;
	color: 000000;
	list-style-position: inside;
	list-style-type: disc;
	list-style-image: none;
}

.stil4 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style:normal;
	line-height: 14px;
	font-weight: bold;
	font-variant:normal;
	color:#fc9031;
	}

.stil5 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	line-height:16px;
	font-weight:bold;
	font-variant:normal;
	color:#069e52;
	}	
	
.stila1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	line-height:14px;
	font-weight:bold;
	font-variant:normal;
	color:#069e52;
	text-decoration:none;
	}

.stila1 #hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	line-height:14px;
	font-weight:bolder;
	font-variant:normal;
	color:#ed7006;
	text-decoration:none;
	}

.img {
	border: 1px solid;
    color:#000000;
	}
	
.td1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	color:#000000;
	vertical-align: top;
	}

.td2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	color:#000000;
	vertical-align: top;
	}

